No se puede instalar openproject en Windows7 64 bit – método indefinido `dlopen 'para Fiddle: Módulo

No puedo instalar openproject en mi sistema, he seguido todos los pasos mencionados en el documento wiki de openproject

Tengo Windows 7 de 64 bits y
ruby instalado usando railsinstaller 2.2.4 desde aquí
mysql mysql-5.6.21-winx64 desde aquí
mysql 32 bit clien t desde aquí
openproject desde la location de git
Documento seguido de la guía openproject.
Estoy recibiendo un error de seguimiento, amablemente guía para deshacerse de este problema.
Soy muy nuevo para Ruby

 C:\Users\Administrator\openproject>bundle exec rake db:create:all require 'rails/all'... 2.309s Bundler.require... rake aborted! NoMethodError: undefined method `dlopen' for Fiddle:Module C:/Users/Administrator/openproject/config/application.rb:68:in `block in <top (requinetworking)>' C:/Users/Administrator/openproject/config/application.rb:44:in `block in bench' C:/Users/Administrator/openproject/config/application.rb:43:in `bench' C:/Users/Administrator/openproject/config/application.rb:67:in `<top (requinetworking)>' C:/Users/Administrator/openproject/Rakefile:33:in `require' C:/Users/Administrator/openproject/Rakefile:33:in `<top (requinetworking)>' (See full trace by running task with --trace) 

Esto no parece ser un problema con openproject, sino uno con la versión de railsinstaller que está utilizando . Desaparecerá cuando se asegure de estar usando una versión de ruby ​​anterior a 1.9.3

La guía de installation de OpenProject enumera ruby ​​2.1 como requisito mínimo. Desafortunadamente, parece que no hay un railsinstaller que proporcione un ruby ​​por encima de 1.9, que haría que openproject sea incompatible con railsinstaller en su máquina.

Quizás quieras probar railsinstaller-windows 3.0.0-alpha2 con Ruby 2.0.0. Obviamente, esta configuration no se puede recomendar para producción, pero al less es posible que pueda ejecutar todo.